form {
	.input-cover {
		position: relative;

		input {
			background-color: $bg-dark;
			height: 6rem;
			border: 0;
			padding: 2rem 2rem 0 2rem;
			font-size: 1.8rem;
			font-weight: 400;
			font-family: $font-family-openSans;
			color: $white;
			border-radius: 1rem;
			width: 100%;
			mix-blend-mode: difference;
			&:focus {
				outline: none;
				border: 1px solid $primary;
				box-shadow: 0 0 10px $primary;
			}
		}
		textarea {
			background-color: $bg-dark;
			padding: 2rem 2rem 0 2rem;
			border: 0;
			height: 10rem;
			font-size: 1.8rem;
			font-weight: 400;
			font-family: $font-family-openSans;
			color: $white;
			border-radius: 1rem;
			width: 100%;

			&:focus {
				outline: none;
				border: 1px solid $primary;
				box-shadow: 0 0 10px $primary;
			}
		}

		::placeholder {
			color: $primary;
			font-size: 1.8rem;
			font-weight: 400;
			font-family: $font-family-openSans;
		}
		label {
			position: absolute;
			font-size: 1.4rem;
			color: $text-dark;
			top: 0.7rem;
			left: 1.7rem;
			mix-blend-mode: difference;
		}
	}
}
